Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005832 [JEDI VCL] 00 JVCL Components major always 2012-03-13 10:46 2012-09-10 14:15
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005832: TJvDBImage displays useless text when there is no data in the field.
Description TJvDBImage displays useless text when there is no data in the field.
Additional Information
Tags No tags attached.
Attached Files png file icon JvDBGrid.png [^] (5,309 bytes) 2012-03-13 10:46
zip file icon JvDBImage.zip [^] (1,208 bytes) 2012-03-13 10:46

- Relationships

-  Notes
(0019666)
ZENsan (reporter)
2012-03-13 10:47

Attached is the demo application showing the problem.
(0019679)
ZENsan (reporter)
2012-03-21 07:45

It will be useful to have some property to control whether display that or not..
(0019908)
obones (administrator)
2012-06-12 12:25

This is now fixed in SVN (r13314)

- Issue History
Date Modified Username Field Change
2012-03-13 10:46 ZENsan New Issue
2012-03-13 10:46 ZENsan File Added: JvDBGrid.png
2012-03-13 10:46 ZENsan File Added: JvDBImage.zip
2012-03-13 10:47 ZENsan Note Added: 0019666
2012-03-20 10:25 obones Status new => acknowledged
2012-03-21 07:46 ZENsan Note Added: 0019679
2012-06-12 12:25 obones Note Added: 0019908
2012-06-12 12:25 obones Status acknowledged => resolved
2012-06-12 12:25 obones Fixed in Version => Daily / SVN
2012-06-12 12:25 obones Resolution open => fixed
2012-06-12 12:25 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker